group:
  description: ''
  name: BIGyellowPIE
  projects:
  - description: ''
    mirrorRelease: false
    name: Simple-Fabric-Web-Project
    topic: ''
  - description: ''
    mirrorRelease: false
    name: Course-Design
    topic: ''
